function changeDoing(e){
	e && e.preventDefault();
	var doing = $(this).attr('data-doing');
	$(".title-nav__item").removeClass("title-nav__item--active"), $(this).addClass('title-nav__item--active'), $(".timeline-panel__bd").hide(), $("#doing-"+doing).show()
}
function changeFollow(){
	$("#myFollow").empty().html('我的关注'), $(".l-newFanBoxList").addClass('hover-show'), $(".j-followed-show").show()
}
var _space = {
	doTop : function(e) {
		e && e.preventDefault();
		var aid = $(this).attr('data-id');
		SAXUE.doTop(e,aid)
	},
	doFav : function(e) {
		e && e.preventDefault();
		var aid = $(this).attr('data-id');
		SAXUE.doFav(e,aid)
	},
	doDown : function(e) {
		e && e.preventDefault();
		var aid = $(this).attr('data-id');
		SAXUE.doDown(e,aid)
	},
	doFollow : function(e) {
		e && e.preventDefault();
		var uid = $(this).attr('data-id');
		SAXUE.doFollow(e,uid)
	},
	doFollowed : function(e) {
		e && e.preventDefault();
		var uid = $(this).attr('data-id');
		if ( confirm('确定取消关注吗？') ) {
			SAXUE.doFollowed(e,uid,function(id){$("#j-f-"+id).remove()})
		}
	},
	init: function() {
		$(".j-top").bind('click', this.doTop), $(".j-fav").bind('click', this.doFav), $(".j-down").bind('click', this.doDown), $(".j-follow").bind('click', this.doFollow), $(".j-followed").bind('click', this.doFollowed)
	}
};
_space.init();